<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
</head>
<link rel="stylesheet" href="index.css" type="text/css">
<style type="text/css">
	#secondP {
		color: orange;
	}
</style>

<body>

	<!-- Different Ways to Include CSS -->
	<p style="color:red">Apply Inline Styling Here.</p>
	<p id="secondP">Apply Internal Styling Here.</p>
	<p id="thirdP">Apply External Styling.</p>

	<!-- CSS Selectors -->
	<h1>Introduction Activity</h1>
	<h2 id="heading2">The following are things you will learn in the bootcamp</h2>

	<h3>Language To Be Learned</h3>
	<ol>
		<li class="languages-list-item">Hypertext Markup Language</li>
		<li class="languages-list-item">Cascading Style Sheet</li>
		<li class="languages-list-item">Javascript</li>
	</ol>

	<h3>Tools To Be Used</h3>
	<ol>
		<li class="tools-list-item">Sublime Text</li>
		<li class="tools-list-item">Postman</li>
		<li class="tools-list-item">Heroku</li>
		<li class="tools-list-item">Gitlab</li>
	</ol>

	<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
	<section>
		<h4>Other Things to be learned</h4>
		<img
			src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</section>
</body>

</html>